doxygen -s C6670_doc.doxy
doxygen -s C6657_doc.doxy
doxygen -s C6672_doc.doxy
doxygen -s C6674_doc.doxy
doxygen -s C6678_doc.doxy
doxygen -s TCI6614_doc.doxy
doxygen -s TCI6612_doc.doxy
doxygen -s C66AK2Hxx_doc.doxy
doxygen -s 66AK2Exx_doc.doxy
doxygen -s TCI6630K2L_doc.doxy
doxygen -s 66AK2Gxx_doc.doxy